<?php

/**
 * SAML 2.0 remote IdP metadata for SimpleSAMLphp.
 *
 * Remember to remove the IdPs you don't use from this file.
 *
 * See: https://simplesamlphp.org/docs/stable/simplesamlphp-reference-idp-remote
 */
$metadata['https://ws050.juntadeandalucia.es/proxyclaveint/metadata/federation/production/ClaveSEQAA2'] = array (
    'metadata-set' => 'saml20-idp-remote',
    'entityid' => 'https://ws050.juntadeandalucia.es/proxyclaveint/metadata/federation/production/ClaveSEQAA2',
    'SingleSignOnService' => [      
		0 => 
		[
          'Binding' => 'urn:oasis:names:tc:SAML:2.0:bindings:HTTP-Redirect',
              'Location' => 'https://ws050.juntadeandalucia.es/proxyclaveint/fed/federation/production/ClaveSEQAA2/SAML2/SSOService.php',
        ],
		1 => 
		[
		  'Binding' => 'urn:oasis:names:tc:SAML:2.0:bindings:HTTP-POST',
		  'Location' => 'https://ws050.juntadeandalucia.es/proxyclaveint/fed/federation/production/ClaveSEQAA2/SAML2/SSOService.php',
		]
    ],
    'SingleLogoutService' => 'https://ws050.juntadeandalucia.es/proxyclaveint/fed/federation/production/ClaveSEQAA2/SAML2/SLOService.php',
    'keys' => 
	[
      'encryption' => false,
      'signing' => true,
      'type' => 'X509Certificate',
      'X509Certificate' => '
	  MIIDYDCCAkgCCQD/SiwcV2+CkzANBgkqhkiG9w0BAQsFADByMQswCQYDVQQGEwJF
UzEOMAwGA1UECAwFU3BhaW4xEDAOBgNVBAcMB1NldmlsbGUxDDAKBgNVBAoMA0pk
QTEMMAoGA1UECwwDSmRhMSUwIwYDVQQDDBxTZWxmU2lnbmVkIFNBTUx2MiBQcm94
eUNsQHZlMB4XDTE3MDkwNTA3MDIzNloXDTI3MDkwMzA3MDIzNlowcjELMAkGA1UE
BhMCRVMxDjAMBgNVBAgMBVNwYWluMRAwDgYDVQQHDAdTZXZpbGxlMQwwCgYDVQQK
DANKZEExDDAKBgNVBAsMA0pkYTElMCMGA1UEAwwcU2VsZlNpZ25lZCBTQU1MdjIg
UHJveHlDbEB2ZTCCASIwDQYJKoZIhvcNAQEBBQADggEPADCCAQoCggEBAODi32zd
NcpsPrnN26aTkKvNcTl/HOx457Rpd+fiFMEbRmyLlexg/Oe8EgQsbAkjjuzkUTQp
oonvTJfiyK65HHdp3mHkd09Nz+LI9aazsJEkBJ5l+9Uy0VdhMYa69sBiF2042R2W
fkKrz0bHQNPkEVXviTqyu+KHI6KC23/sTU3JIwEL4r8V0TtK5DpoUjXIv87e+Y16
hDupngMYRVC+Fqt5txuTNyG3a2sdjQnpyz1DgMJcWnIUi9QA1GJt6g+Vxfr7QcxV
Ed9d90b1TSZCqpeOMlhCQGfn4G7Gw96ehuTalRnHXB1Us69gKu7LZd/OhcuZRbrA
Hc9zxX1Hlh8rPVMCAwEAATANBgkqhkiG9w0BAQsFAAOCAQEAYkQR+OZoZsfP5S+8
KmVzhlbxY7edUDXaKaXwd1OcgOmEKdU/lCjIG41BwTwMf/0HsXSWkFCrPX8II/9G
dN5028+1IJg6MfMeIZwSUBHYahFOzNHz2HguPKkEmmmGIIxJ9jwEU/PU4//QJ0vK
GMc/xvEu6RW3CItEM6mBiq5rSr5Xw9RI0IddN5sCfErJmjGSDDumx/EtGJbMrygw
VZSJYx8LPV53BtBUj1W66YqfeErwghgB8JMRP6IKjb0wIonWibb5MI9CFRj7WZM9
7vwvr7K2l6ya5ZXr38Q2F/bNC0uHEU31Q0ShiLjk0XH723ItINbmGLw0iI57v0eW
OnpyYA==
	  ',
    ],
    'NameIDFormat' => 'urn:oasis:names:tc:SAML:2.0:nameid-format:transient',
    'redirect.sign' => TRUE,
    'redirect.validate' => TRUE,
);