<?php

$config = [
    // This is a authentication source which handles admin authentication.
    'admin' => [
        // The default is to use core:AdminPassword, but it can be replaced with
        // any authentication source.

        'core:AdminPassword',
    ],
    'IdentificadorDeMiServiceProvider' => [
        'saml:SP',
        'entityID' => 'urn:Nombre_consejería.nombre_aplicación.entorno_aplicación_pruebas',
        'idp' => 'https://ws050.juntadeandalucia.es/proxyclaveint/metadata/federation/production/ClaveSEQAA2',
        'privatekey' => '/opt/prise/product/testapps/testapps/conf/client.d/proxyclave_prise_sp-saml2.key',
        'certificate' => '/opt/prise/product/testapps/testapps/conf/client.d/proxyclave_prise_sp-saml2.crt',
        'acs.Bindings'  => ['urn:oasis:names:tc:SAML:2.0:bindings:HTTP-POST'],
        'SingleLogoutServiceBinding' => ['urn:oasis:names:tc:SAML:2.0:bindings:HTTP-Redirect'],
        'redirect.sign' => true,
        'redirect.validate' => true,
        'WantAssertionsSigned' => true,
        'name' => [
      	    'en' => 'Service name',
            'es' => 'Nombre del servicio',
        ],
        'contacts' => [
            [
                'contactType'     => 'support',
                'emailAddress'    => 'support@example.org',
                'givenName'       => 'Juan',
                'surName'         => 'Nadie',
                'telephoneNumber' => '+34(0)123456780',
                'company'         => 'Ejemplo Agencia EQUIX',
            ],
        ],
        'description' => [
            'en' => 'Fast service description',
            'es' => 'Descripción breve del servicio',
        ],
        'OrganizationName' => ['es' => 'Nombre oficial Agencia X de Ejemplo'],
        'OrganizationDisplayName' => ['es' => 'Agencia X de Ejemplo'],
        'OrganizationURL' => ['es' => 'https://agencia.equix.example.com'],
    ],
];
